Bug 803282 - Dependency problem in thunderbird
Dependency problem in thunderbird
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 07:23 EDT by rvcsaba
Modified: 2012-03-27 08:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 08:55:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rvcsaba 2012-03-14 07:23:35 EDT
Description of problem:

I install thunderbird-11.0-2.fc16.x86_64 from Koji, and dependency install libvpx-devel-1.0.0-1.fc16.x86_64. Really require this?


Version-Release number of selected component (if applicable):

thunderbird-11.0-2.fc16.x86_64
libvpx-devel-1.0.0-1.fc16.x86_64


How reproducible:

yum install http://kojipkgs.fedoraproject.org/packages/thunderbird/11.0/2.fc16/x86_64/thunderbird-11.0-2.fc16.x86_64.rpm


Actual results:

Installed libvpx-devel

Expected results:

Not installed *-devel


Additional info:
Comment 1 rvcsaba 2012-03-14 08:57:40 EDT
thunderbird-11.0-3.fc16.x86_64 solved this problem. I uninstalled libvpx-devel package. Thank you. :)

Please close this bug report!
Comment 2 Martin Stransky 2012-03-27 08:55:25 EDT
Should be okay now.

Note You need to log in before you can comment on or make changes to this bug.